
/* Define default spinner */
.ui-icon-loading {
	background: url("files/resources/lib/jquerymobile/1.4.4/images/ajax-loader.gif") repeat scroll 0 0 / 46px 46px transparent!important;
}
/* mobilecontainer1 */
.ui-content.startScreen_mobilecontainer1 {
	padding: 8px 4px 8px 4px;
}
/* mobilecollapsibleset_2 */
.startScreen_mobilecollapsibleset_2 {
	margin: 0px 0px 0px 0px;
}
/* mobilecollapsblock_15 */
.startScreen_mobilecollapsblock_15 {

}
.startScreen_mobilecollapsblock_15 .ui-collapsible-content {
	padding: 8px 8px 8px 8px;
}
/* mobilecollapsblock_18 */
.startScreen_mobilecollapsblock_18 {
	margin: 0px 0px 0px 0px;
}
.startScreen_mobilecollapsblock_18 .ui-collapsible-content {
	padding: 8px 8px 8px 8px;
}
/* mobilelist_21 */
.ui-page .startScreen_mobilelist_21 {
	margin: 0px 0px 0px 0px;
}
/* mobilelistitem_22 */
/* mobilelistitembutton_23 */
.startScreen_mobilelistitembutton_23 {

}
/* btnDistances */
/* mobilelistitembutton_25 */
.startScreen_mobilelistitembutton_25 {

}
/* btnRelVoltsdB */
/* mobilelistitembutton_27 */
.startScreen_mobilelistitembutton_27 {

}
/* mobilelistitem_75 */
/* mobilelistitembutton_76 */
.startScreen_mobilelistitembutton_76 {

}
/* mobilelistitem_186 */
/* mobilelistitembutton_187 */
.startScreen_mobilelistitembutton_187 {

}
/* mobilelist_31 */
.ui-page .startScreen_mobilelist_31 {
	margin: 8px 0px 0px 0px;
}
/* mobilelistitem_32 */
/* mobilelistitembutton_33 */
.startScreen_mobilelistitembutton_33 {

}
/* mobilelistitem_151 */
/* mobilelistitembutton_152 */
.startScreen_mobilelistitembutton_152 {

}
/* mobilecollapsblock_12 */
.startScreen_mobilecollapsblock_12 {

}
.startScreen_mobilecollapsblock_12 .ui-collapsible-content {
	padding: 4px 4px 4px 4px;
}
/* mobilecollapsibleset_79 */
.startScreen_mobilecollapsibleset_79 {
	margin: 2px 0px 0px 0px;
}
/* mobilecollapsblock_80 */
.startScreen_mobilecollapsblock_80 {

}
.startScreen_mobilecollapsblock_80 .ui-collapsible-content {
	padding: 4px 4px 4px 4px;
}
/* mobilecollapsblock_172 */
.startScreen_mobilecollapsblock_172 {
	margin: 0px 0px 0px 0px;
}
.startScreen_mobilecollapsblock_172 .ui-collapsible-content {
	padding: 4px 4px 4px 4px;
}
/* mobilelist_175 */
.ui-page .startScreen_mobilelist_175 {
	margin: 0px 0px 0px 0px;
}
/* mobilelistitem_176 */
/* mobilelistitembutton_177 */
.startScreen_mobilelistitembutton_177 {

}
/* mobilelistitem_178 */
/* mobilelistitembutton_179 */
.startScreen_mobilelistitembutton_179 {

}
/* mobilelistitem_180 */
/* mobilelistitembutton_181 */
.startScreen_mobilelistitembutton_181 {

}
/* mobilelistitem_182 */
/* mobilelistitembutton_183 */
.startScreen_mobilelistitembutton_183 {

}
/* mobilelist_41 */
.ui-page .startScreen_mobilelist_41 {
	margin: 4px 0px 0px 0px;
}
/* mobilelistitem_42 */
/* mobilelistitembutton_43 */
.startScreen_mobilelistitembutton_43 {

}
/* mobilecollapsibleset_239 */
.startScreen_mobilecollapsibleset_239 {
	margin: 8px 0px 0px 0px;
}
/* mobilecollapsblock_240 */
.startScreen_mobilecollapsblock_240 {

}
.startScreen_mobilecollapsblock_240 .ui-collapsible-content {
	padding: 4px 4px 4px 4px;
}
/* mobilelist_249 */
.ui-page .startScreen_mobilelist_249 {
	margin: 4px 0px 0px 0px;
}
/* mobilelistitem_252 */
/* mobilelistitembutton_253 */
.startScreen_mobilelistitembutton_253 {

}
/* mobilecollapsblock_83 */
.startScreen_mobilecollapsblock_83 {

}
.startScreen_mobilecollapsblock_83 .ui-collapsible-content {
	padding: 8px 8px 8px 8px;
}
/* mobilelist_51 */
.ui-page .startScreen_mobilelist_51 {
	margin: 4px 0px 0px 0px;
}
/* mobilelistitem_52 */
/* mobilelistitembutton_53 */
.startScreen_mobilelistitembutton_53 {

}
/* mobilecollapsblock_6 */
.startScreen_mobilecollapsblock_6 {

}
.startScreen_mobilecollapsblock_6 .ui-collapsible-content {
	padding: 8px 8px 8px 8px;
}
/* mobilecollapsibleset_96 */
.startScreen_mobilecollapsibleset_96 {
	margin: 0px 0px 0px 0px;
}
/* mobilecollapsblock_97 */
.startScreen_mobilecollapsblock_97 {

}
.startScreen_mobilecollapsblock_97 .ui-collapsible-content {
	padding: 8px 8px 8px 8px;
}
/* mobilecollapsibleset_200 */
.startScreen_mobilecollapsibleset_200 {
	margin: 0px 0px 4px 0px;
}
/* mobilecollapsblock_201 */
.startScreen_mobilecollapsblock_201 {

}
.startScreen_mobilecollapsblock_201 .ui-collapsible-content {
	padding: 8px 8px 8px 8px;
}
/* mobilelist_210 */
.ui-page .startScreen_mobilelist_210 {
	margin: 0px 0px 0px 0px;
}
/* mobilelistitem_211 */
/* mobilelistitembutton_212 */
.startScreen_mobilelistitembutton_212 {

}
/* mobilelistitem_213 */
/* mobilelistitembutton_214 */
.startScreen_mobilelistitembutton_214 {

}
/* mobilelist_138 */
.ui-page .startScreen_mobilelist_138 {
	margin: 0px 0px 0px 0px;
}
/* mobilelistitem_139 */
/* mobilelistitembutton_140 */
.startScreen_mobilelistitembutton_140 {

}
/* mobilelistitem_143 */
/* mobilelistitembutton_144 */
.startScreen_mobilelistitembutton_144 {

}
/* mobilecollapsblock_100 */
.startScreen_mobilecollapsblock_100 {

}
.startScreen_mobilecollapsblock_100 .ui-collapsible-content {
	padding: 8px 8px 8px 8px;
}
/* mobilelist_114 */
.ui-page .startScreen_mobilelist_114 {
	margin: 0px 0px 0px 0px;
}
/* mobilelistitem_115 */
/* mobilelistitembutton_116 */
.startScreen_mobilelistitembutton_116 {

}
/* mobilecollapsibleset_153 */
.startScreen_mobilecollapsibleset_153 {
	margin: 4px 0px 0px 0px;
}
/* mobilecollapsblock_154 */
.startScreen_mobilecollapsblock_154 {

}
.startScreen_mobilecollapsblock_154 .ui-collapsible-content {
	padding: 8px 8px 8px 8px;
}
/* mobilelist_190 */
.ui-page .startScreen_mobilelist_190 {
	margin: 0px 0px 0px 0px;
}
/* mobilelistitem_191 */
/* mobilelistitembutton_192 */
.startScreen_mobilelistitembutton_192 {

}
/* mobilelistitem_193 */
/* mobilelistitembutton_194 */
.startScreen_mobilelistitembutton_194 {

}
/* mobilecollapsblock_157 */
.startScreen_mobilecollapsblock_157 {

}
.startScreen_mobilecollapsblock_157 .ui-collapsible-content {
	padding: 8px 8px 8px 8px;
}
/* mobilecollapsibleset_221 */
.startScreen_mobilecollapsibleset_221 {
	margin: 0px 0px 0px 0px;
}
/* mobilecollapsblock_222 */
.startScreen_mobilecollapsblock_222 {

}
.startScreen_mobilecollapsblock_222 .ui-collapsible-content {
	padding: 8px 8px 8px 8px;
}
/* mobilelist_236 */
.ui-page .startScreen_mobilelist_236 {
	margin: 0px 0px 0px 0px;
}
/* mobilelistitem_237 */
/* mobilelistitembutton_238 */
.startScreen_mobilelistitembutton_238 {

}
/* mobilecollapsblock_225 */
.startScreen_mobilecollapsblock_225 {

}
.startScreen_mobilecollapsblock_225 .ui-collapsible-content {
	padding: 10px 15px 10px 15px;
}
/* mobilelist_231 */
.ui-page .startScreen_mobilelist_231 {
	margin: 0px 0px 0px 0px;
}
/* mobilelistitem_232 */
/* mobilelistitembutton_233 */
.startScreen_mobilelistitembutton_233 {

}
/* mobilelistitem_234 */
/* mobilelistitembutton_235 */
.startScreen_mobilelistitembutton_235 {

}
/* mobilefooter1 */
.startScreen_mobilefooter1 {
	min-height:38px;
}
/* mobilenavbar_66 */
.startScreen_mobilenavbar_66 {

}
.startScreen_mobilenavbar_66 .ui-grid-a .ui-block-a {
	clear:none;
}
.ui-footer .startScreen_mobilenavbar_66 ul li:last-child a {
	margin-right: 1px !important;
}
.ui-header .startScreen_mobilenavbar_66 ul li:last-child a {
	margin-right: -1px !important;
}
.startScreen_mobilenavbar_66 ul.ui-grid-duo li:nth-child(even) a {
	margin-right: 1px !important;
}